/**************************** CUSTOM STYLE **********************************/

body{
    overflow-x:hidden !important;
}

html{
    overflow-x:hidden !important;
}

.main-nav ul.menu > li {
    margin: 0px !important;
    padding-right: 20px;
    padding-left:20px;
    float:left;
    height:77px;
    padding-top:3px;
     transition: background-color 0.5s ease;
}

.main-nav{
    height:70px
}

ul.menu > li:hover{
     background-color:#0088a5 !important;
}

li.act {
    background-color:#0088a5 !important;
}
li.act > a{
    background-color:#0088a5 !important;
    color:#ffffff !important;
}

ul.menu > li:nth-child(3) > .nav-sublist-dropdown .mega-columns .block1 {
    padding-top: 0;
    padding-bottom: 0;
}
ul.menu > li:nth-child(3) > .nav-sublist-dropdown .mega-columns .block1 .has-thumb-img {
    padding-top: 45px;
    padding-bottom: 45px;
    border-right: 1px solid #ebebeb;
}
ul.menu > li:nth-child(3) > .nav-sublist-dropdown .mega-columns .block1 .has-thumb-img:last-child {
    border-right: 0;
}

.banner.banner-long .banner-content {
    left: 30px;
}

.banner.banner-long .banner-content p {
    max-width: 220px;
}
.featured-container-home .col-md-3{
    min-width:346px !important;
}

.featured-container-home .col-md-8{
    max-width:60%;
}

.btn-voilet-bg.custom,  .tp-caption .btn-voilet-bg.custom{
     bottom: 5%;
}

.featured-container-home .btn-voilet-bg.custom, .featured-container-home .tp-caption .btn-voilet-bg.custom{
     bottom: -9%;
}

.header-container.type6 ul.menu > li.menu-full-width > a::after, .header-container.type6 ul.menu > li.menu-static-width > a::after, .header-container.type6 ul.menu > li.menu-item-has-children > a::after {
    color: #ffffff;
    font-size: 15px;
    padding: 20px 0;
}

.page-title h1, .page-title h2 {
    font-size:40pt;
}

#medical-disclaimer p {
   font-size: 1.2em;
   line-height:1.4em
}

#medical-disclaimer h3 {
   font-size: 1.2em;
}

.banner.banner-long .banner-content.voilet h3 {
    letter-spacing: 1.2pt;
}

.category-view .category-image.col-md-4{
    min-width:250px;
     height:250px;
     width:250px;
     border-radius: 250px;
    float:right;
    clear:right;
    overflow:hidden;
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
    margin-top:15px;
    margin-bottom:15px
}


.category-view .category-description.col-md-8{
    width:65%;
}


.category-view .category-intro.row{
    overflow:auto;
    height:auto;
}

.header-container.type6 .form-search button.button {
    background-image:url(../images/icon-search.png);
    background-position:center center;
    background-repeat:no-repeat;
     border-radius: 25px 0 0 25px;
}

.header-container.type6 .form-search button.button .icon-mango-search{
   opacity:0;
}

.header-container.type6 .form-search #search{
     border-radius: 0 25px 25px 0;
    
}

.header-container.type6 .form-search #search[placeholder]{
    color: #fff !important;
     font-weight:400;
     opacity: 1;
}

.main-nav{
    padding-bottom:0px !important;
}
.content-holder p{
    color:#4e2683 !important;
}



@media (max-width: 991px) {
    #newsletter_popup {
        width:auto !important;
    }
    
    .category-view .category-description.col-md-8{
            width:100%;
        }
}
@media (max-width: 767px) {
    #newsletter_popup {
        padding: 40px 15px;
    }
   .category-view .category-image.col-md-4{
     float:none;
     margin:20px auto;
     clear:both;
    }
    #newsletter_popup h2 {
        font-size: 26px;
    }
    
    .featured-container-home .col-md-3{
       min-width:6px !important;
    }
    
    .featured-container-home .col-md-8{
        max-width:70%;
    }
}
@media (max-width: 479px){
    #newsletter_popup button.button {
        width: 80px;
        margin-left: -80px;
    }   
    .page-title h1, .page-title h2 {
    font-size: 30pt;
}
    .products-grid.columns4 li.item {
    width: 100%;
    clear:both
} 

.btn-voilet-bg.custom, .tp-caption .btn-voilet-bg.custom {
    letter-spacing: .6px !important;
    border-radius: 0px 20px 20px 0px !important;
    font-size: 15px !important;
    z-index: 5 !important;
        left: 0 !important;
            line-height: 1.5 !important;
          
}

.rev_slider .btn-voilet-bg.custom, .rev_slider .tp-caption .btn-voilet-bg.custom{
      margin-left:5px !important;
}
.custom-btn.btn-sm, .tp-caption .custom-btn.btn-sm {
    padding: 9.5px 24px !important;
}
.featured-container-home .col-md-8, .featured-container-home .col-md-3{
    width:100% !important;
    max-width:100% !important;
    padding:0px;
    margin:0px;
}
.featured-container-home .btn-voilet-bg.custom{
    left:-17% !important;
    bottom:-22%;
    position:absolute !important;
}
}

.popOverlay{
    width:100%;
    height:100%;
    position:fixed;
    z-index:10000;
    display:none;  
    background-color:rgba(78,38,131,0.8);
    
    top:0px;
    left:0px;
    text-align:center;
  }
  .overlayContent{
    position: absolute;
    width:95%;
    max-width: 920px;
    margin:0 auto;
    background-color: #ffffff;
    top:10%;
    left:50%;
    margin-left:-460px;
    min-height: 400px;
    overflow-y:auto;
    overflow-x:hidden;
    text-align:center;
    display:none;
     z-index:10005;
     padding-top:60px;
     padding-bottom:60px
  }
  .overlayInner{
      width:80%;
      margin:0 auto;
      padding-top:20px;
      text-align:left;
      overflow:auto;
      color:#502981 !important;
      font-size:18px;
      font-weight:300;
      line-height:25px
  }
  
  .overlayContent .btnFilter{
         font-size:15px !important
    }
  
  .overlayInner h2{
      color:#502981;
      font-size:40px;
      font-weight:300;
      text-transform: uppercase;
      line-height:50px
  } 
 .catalog-product-view .product-img-box{
     width:34%;
     margin-bottom:50px !important;
 }

.catalog-product-view .product-essential{
    margin-bottom:0px
}
@media  (max-width: 920px)  { 
	.overlayContent{
         left:2.5%;
         margin-left:0px
    }
}

@media  (max-width: 768px)  { 
	.catalog-product-view .product-img-box{
       width:98%;
    }
}



@media  (max-width: 500px)  { 
	.overlayContent .btnFilter{
         font-size:13px !important
    }
}
/* copy css in case IE 9 */
 body .main.container {
    color: #4e2683;
}
 .nav-sublist.level2{
       margin-left:15px;
         display:none !important;
    }
    .nav-sublist.level3{
       margin-left:15px;
       display:none !important;
    }
    
   #listBrand{
       display:none
   }
   #listCondition{
       display:none
   }
  #listRequirement{
       display:none
   }
  .advancesearch-container form button.button[type=submit]{
      display:none;
  }
  .featured-container{
      display:none
  }
  
  .map-contaner{
      padding-left:45px;
      padding-right:45px
  }
  #map{
      height:500px !important
  }
  .map-overlay-box{
      display:none !important
  }
  
 .contacts-index-index .page h2.regular-title{
    color:#4e2683;
    border:none !important;
  }
  
 .contacts-index-index .col-main .page h3,  .contacts-index-index .col-main .page h4{
       color:#4e2683 !important; 
       text-transform:uppercase;
       font-family:'Lato', serif;
  }
  
  #contactForm label{
       color:#4e2683 !important; 
       text-transform:uppercase;
  }
  
    #contactForm label.required em{
       color:#4e2683 !important; 
       right:-17px !important; 
  }
  
  .sectionBreaker{
      width:100%;
      height:1px;
      border-bottom:1px solid #4e2683;
      clear:both;
      margin-bottom:0px
  }
.contacts-index-index .row p a:link,  .contacts-index-index .row p a:hover, 
 .contacts-index-index .row p a:visited,  .contacts-index-index .row p a:active{
        color:#4e2683 !important; 
   }
  
  a.mapDirection{
      display:block;
      float:right;
      width:175px;
      height:37px;
      background-image:url(images/directionBtn.png);
      clear:both;
      text-indent:-999em;
      overflow:hidden;
      margin-bottom:20px
  }
  
  #contactForm select{
       -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
	cursor:pointer;
    background-image:url(images/formArrow.png);
	background-repeat:no-repeat;
	background-position: 98% center;
    background-size: 17px auto;
    background-color:#ffffff;
    border:none !important;
    line-height:1em !important;
     color:#4e2683 !important; 
  }
  
  #contactForm input, #contactForm textarea{
      border:none !important;
       background-color:#ffffff;
        color:#4e2683 !important; 
  }
  
  .contacts-index-index .row p{
      font-family:'Lato', serif;
      font-size:18px;
      line-height:1.4em;
      font-weight:300;
  }
  
  .contacts-index-index .row p b{
  font-size:14px;
  text-transform:uppercase;
    
  }
 .contacts-index-index .col-main .row h4{
       font-size:14px !important;
       margin-bottom:3px !important;
   }
   
 .contacts-index-index .col-main .row h3{
       margin-top:50px
   }
.footer .footer-bottom h4 {
       color:#ffffff !important
   }
   .infinite-loader{
       display:none
   }
   
   .products-grid.columns4 li.item.nth-child-4np1 {
    clear: none !important;
    }
   
   
 .products-grid .item{
   -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
 }
 
 .noResult{
     text-align:center;
     margin-bottom:60px;
      display:none;
 }
 
.btnFilter, .btnFilter:link, .btnFilter:visited, .btnFilter:active {
    background: #a7308d none repeat scroll 0 0;
    border-color: #a7308d;
    border-radius:20px;
    clear: both;
    color: #fff;
    font: 500 14px/1.75 "Lato",Verdana,sans-serif;
    letter-spacing: 0.6px;
    margin-bottom: 15px;
    overflow: visible;
    padding: 7.5px 15px;
    position: relative;
    margin-top:15px
}


.btnFilter:hover{
     background-color:#4e2683;
     color:#ffffff;
 }
 
 li.act > a{
     font-weight:bold !important;

 }
 
 #categories .image-holder{
     width:140px !important;
     height:140px !important;
     display:inline-block;
 }
 
 #categories .circle {
    background-position: center center;
    background-size: cover;
    height: 100%;
    position: absolute;
    width: 100%;
    background-repeat:no-repeat;
    background-color:#ffffff;
}

/*
re style of the menu items
*/
.menu-full-width {
    position:relative;
}
ul.menu > li.menu-full-width > .nav-sublist-dropdown, ul.menu > li.menu-static-width > .nav-sublist-dropdown{
    min-width:230px;
    display:inline-block;
    position:absolute;
    max-width:500px;
    left:-5px;
    width:auto !important;
    top:77px !important;
    -webkit-box-shadow: 3px 2px 9px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 2px 9px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 2px 9px 0px rgba(0,0,0,0.75);
    border:none !important;
}

.nav-sublist-dropdown .container .block1{
    width:100%; 
    padding:0px !important;
}

.nav-sublist-dropdown .container .block1 ul li{
    width:auto;
    clear:both;
    display:inline-block;
    width:100%;
    padding:0px !important;
    padding: 10px 0 0 17px !important;
    border-bottom:1px solid #cccccc;
    
}

.nav-sublist-dropdown .container .block1 ul li a{
    width:95%;
    text-transform:uppercase;
    color:#4e2683;
    font-weight:700;
    font-size:12px
}
.nav-sublist-dropdown .container .block1 ul li.menu-item-has-children > a:after{
    content: '\e904';
    font-family: "mango";
     color: #4e2683;
    position: absolute;
   right: 0;
    display: block;
    font-size:20px;
	transition: color .35s;
    top:-7px
    
}
.menu-item-has-children{
    overflow:visible;
}
.nav-sublist.level1{
  position:absolute;
  top:0px;
  right:-250px;  
  background-color:#ffffff;
  display:none;
  width:250px
}

.nav-sublist.level1 ul li a{
    padding-bottom:6px !important;
}
.menu-item-has-children:hover .nav-sublist.level1{
    display:block;
      -webkit-box-shadow: 3px 2px 9px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 2px 9px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 2px 9px 0px rgba(0,0,0,0.75);
}

.menu-item-has-children .nav-sublist.level1:hover{
    display:block;
}

ul.menu .nav-sublist li.menu-item > a::before, ul.menu > li.menu-item-has-children li.menu-item > a:before {
      display:none
}

ul.menu .nav-sublist li.menu-item > a, ul.menu > li.menu-item-has-children li.menu-item > a {
      padding-left:0px !important;
}

.nav-sublist-dropdown ul li:last-child{
    border-bottom: 1px solid #ffffff !important;
}

.std ul, .std ol {
    font-size: 18px;
    margin-left:20px
}

.std a:link{
    color: #4e2683;
}

.cms-page-view .main.container .std, .cms-page-view .page-title {
    max-width: 850px;
}

a.custom-btn:link, a.custom-btn:visited, a.custom-btn:active{
    color:#ffffff;
}


.products-grid.columns4 li.item {
    min-height:375px;
}
@media (orientation: landscape) and (max-device-width: 736px)  { 
	.map-contaner{
        display:none !important;
    }
    
    ul.sw-mobile-menu li:last-child {
    display: block !important;
   }
   
   .close-mobile-nav.close-block:hover:after, span.open-child:hover:after{
     color:#ffffff !important;
 }
}

@media (orientation: portrait) { 
    .map-contaner{
         display:none !important;
    }
    
    .close-mobile-nav.close-block:hover:after, span.open-child:hover:after{
     color:#ffffff !important;
 }
 .contacts-index-index   .row h2.regular-title{
        margin-top:20px;
        text-align:center !important;
    }
    
    .contact-form-container.contact-type1{
       padding:0px !important 
    }
    
     ul.sw-mobile-menu li:last-child {
    display: block !important;
   }
   
   .products-grid.columns4 li.item {
        min-height:175px;
    }
}